{
  "id": "a1a-012-magmar",
  "name": "Magmar",
  "card_type": "pokemon",
  "hp": 80,
  "pokemon_type": "fire",
  "stage": "basic",
  "variant": "normal",
  "retreat_cost": 2,
  "set_id": "a1a",
  "rarity": "uncommon",
  "attacks": [
    {
      "name": "Fire Blast",
      "cost": [
        "fire",
        "fire"
      ],
      "damage": 80,
      "damage_display": "80",
      "effect_description": "Discard 2 Fire Energy from this Pokémon."
    }
  ],
  "weakness": {
    "energy_type": "water",
    "value": 20
  },
  "illustrator": "sui",
  "image_path": "a1a/012-magmar.webp",
  "image_url": "https://mantipocket.s3.us-east-1.amazonaws.com/card-images/a1a/012-magmar.webp"
}